WordPress.org

Plugin Directory

RomanCartWPPluginStd

Roman Cart WordPress Plugin Std easily link WordPress to a RomanCart shopping cart, no html required!

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 0
Last Week 3
All Time 1,204

Requires: 2.8.2 or higher
Compatible up to: 3.4.2
Last Updated: 2014-7-23
Active Installs: 40+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
100,2,2
100,1,1
100,1,1